
public class Main {

	public static void main(String[] args) {
		
		HashTable t = new HashTable(5);
		
		t.insert("data", "hello");
		t.insert("data", "hello");
		t.insert("data", "hello");
		t.insert("data", "hello");
		t.insert("data", "hello");
		t.insert("data", "hello");
		//t.insert("data", "hello");
     	t.print();
     	//t.reHash();
     
		//System.out.println(11/2);

	}

}
